> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/da/web-interface/vault-access-in-devolutions-cloud.md).

# Boksadgang i Devolutions Cloud

Administrer adgang til bokse i Devolutions Cloud ved at sætte boksens synlighed til offentlig eller privat og godkende afventende anmodninger om brugeradgang.

I Devolutions Cloud kan brugere anmode om adgang til en offentlig boks. En administrator eller boksejer skal derefter godkende anmodningen.

{% hint style="info" %}
Funktionen findes også for [PAM-bokse](https://docs.devolutions.net/pam/pam-with-devolutions-cloud/pam-vaults).
{% endhint %}

{% hint style="info" %}
Brugere kan angives som boksejere for at administrere en bestemt boks uden at have adgang til administrationen af arbejdsområdet. Ejerne angives i sektionen ***Synlighed***, når en boks redigeres eller oprettes i Devolutions Cloud. For arbejdsområder af typen ***Virksomhed*** (Devolutions Cloud og Devolutions Server) kan de også konfigureres i de respektive webgrænseflader.
{% endhint %}

Boksens synlighed er meget vigtig i Devolutions Cloud, da adgangsanmodninger kun kan foretages for offentlige bokse og ikke for private.

* ***Privat***: En privat boks er ikke synlig for brugere, der ikke har adgang til den. Derfor kan der ikke foretages anmodninger om adgang til boksen. De kan kun få adgang til den via invitation.
* ***Offentlig***: En offentlig boks er synlig for alle brugere af arbejdsområdet, også for dem, der ikke har adgang til den. En bruger kan anmode om adgang til den offentlige boks.

De kan ændre boksens ***Synlighed*** enten for hele systemet eller enkeltvis på boksen. Se næste afsnit for at konfigurere indstillingen.

### Konfigurer boksens synlighed

{% hint style="info" %}
Som standard er delte bokse sat til privat under ***Systemindstillinger***.
{% endhint %}

#### Synlighed af bokse for hele systemet

1. Sørg for, at De er forbundet til det rigtige arbejdsområde, i webgrænsefladen i Devolutions Cloud.
2. Gå til ***Administration – Konfiguration og sikkerhed – Systemindstillinger – Boks***.
3. Sæt ***Synlighed*** til enten ***Offentlig - Tillad adgangsanmodning*** eller ***Privat - Kun invitation***.

#### Synlighed for den enkelte boks

1. Sørg for, at De er forbundet til det rigtige arbejdsområde, i webgrænsefladen i Devolutions Cloud.
2. Gå til ***Administration – Administration – Bokse***.
3. Klik på ***Rediger*** for at ændre en eksisterende boks. Klik på ***Tilføj*** for at oprette en ny boks.
4. Skift ***Synlighed*** til ***Offentlig - Tillad adgangsanmodning***, ***Privat - Kun invitation*** eller ***Standard*** (som henviser til indstillingen for synlighed af bokse for hele systemet, der er beskrevet i forrige afsnit).
5. Klik på ***Opdater*** eller ***Tilføj*** for at gemme ændringerne.

{% hint style="info" %}
Hvis boksen er offentlig, kan De se, hvordan en bruger kan [anmode om adgang til boksen](/cloud/da/web-interface/vault-access-in-devolutions-cloud/request-vault-access-in-devolutions-cloud.md), og hvordan De kan [godkende anmodningen](/cloud/da/web-interface/vault-access-in-devolutions-cloud/approve-vault-access-in-devolutions-cloud.md).
{% endhint %}

#### Se også

[Devolutions Academy – Arbejde med Deres boks](https://academy.devolutions.net/student/page/2640024-working-with-your-vaults?curriculum_activity_id=4269754\&path_id=2543918\&sid=9a068cf7-780c-4a2b-8f00-61f18d3f7325\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/da/web-interface/vault-access-in-devolutions-cloud.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
